/*
 * @(#)setjmp.h	1.1 (National Semiconductor) 12/4/87 10:40:30
 * @(#) copyrights and other release restrictions may apply
 */
#ifndef __SETJMP_H__
#define __SETJMP_H__

/*
 * External function definitions
 * for routines described in setjmp(3).
 */
typedef int jmp_buf[10];

extern int setjmp();
extern void longjmp();
#endif	/* __SETJMP_H__ */
